-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: ironic
Binary: ironic-api, ironic-common, ironic-conductor, ironic-doc, python3-ironic
Architecture: all
Version: 1:26.1.1-2
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:  Thomas Goirand <zigo@debian.org>, Michal Arbet <michal.arbet@ultimum.io>,
Homepage: https://github.com/openstack/ironic
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/services/ironic
Vcs-Git: https://salsa.debian.org/openstack-team/services/ironic.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@
Build-Depends: debhelper-compat (= 11), dh-python, openstack-pkg-tools (>= 123~), po-debconf, python3-all, python3-pbr, python3-setuptools, python3-sphinx
Build-Depends-Indep: alembic, python3-automaton, python3-bashate, python3-construct, python3-coverage, python3-ddt, python3-doc8, python3-dracclient, python3-eventlet, python3-fixtures, python3-futurist, python3-glanceclient, python3-hacking, python3-ironic-inspector-client, python3-ironic-lib (>= 6.0.0), python3-iso8601, python3-jinja2, python3-jsonpatch, python3-jsonschema, python3-keystoneauth1, python3-keystonemiddleware, python3-microversion-parse, python3-mysqldb, python3-netaddr (>= 0.9.0), python3-openstackdocstheme <!nodoc>, python3-openstacksdk, python3-os-api-ref, python3-os-traits, python3-oslo.concurrency, python3-oslo.config, python3-oslo.context, python3-oslo.db, python3-oslo.log, python3-oslo.messaging (>= 14.1.0), python3-oslo.middleware, python3-oslo.policy (>= 4.4.0), python3-oslo.reports, python3-oslo.rootwrap, python3-oslo.serialization, python3-oslo.service, python3-oslo.upgradecheck, python3-oslo.utils, python3-oslo.versionedobjects, python3-oslotest, python3-osprofiler, python3-pecan, python3-pil, python3-proliantutils (>= 2.16.2), python3-psutil, python3-psycopg2, python3-pycdlib, python3-pyghmi, python3-pygments, python3-pymysql, python3-pysnmp4, python3-requests, python3-rfc3986, python3-scciclient (>= 0.16.0), python3-sphinxcontrib-pecanwsme <!nodoc>, python3-sphinxcontrib.apidoc <!nodoc>, python3-sphinxcontrib.svg2pdfconverter <!nodoc>, python3-sqlalchemy, python3-stestr, python3-stevedore, python3-sushy (>= 4.8.0), python3-tenacity, python3-testtools, python3-tooz, python3-webob, python3-webtest, qemu-utils
Build-Conflicts: python-pysqlite2
Package-List:
 ironic-api deb net optional arch=all
 ironic-common deb net optional arch=all
 ironic-conductor deb net optional arch=all
 ironic-doc deb doc optional arch=all profile=!nodoc
 python3-ironic deb python optional arch=all
Checksums-Sha1:
 90597e61ea4d446287c525a7ae597d7467e6dd69 1688004 ironic_26.1.1.orig.tar.xz
 acfda5f077ea5ccb357c6748cdb4bdee00082410 18196 ironic_26.1.1-2.debian.tar.xz
Checksums-Sha256:
 4a4c19879fb98bf5ce451c51bc8018604d57ff109a18db032f7e026d4d6f84dd 1688004 ironic_26.1.1.orig.tar.xz
 c8f1bdb39395a87ecd82149098d6d1c4a6139c24d854b136ce5dcdab329b7a0a 18196 ironic_26.1.1-2.debian.tar.xz
Files:
 7833b84e43b6faa7086c2a7877d4b3f7 1688004 ironic_26.1.1.orig.tar.xz
 20806247cad4bc07b45ca1c2d9de9015 18196 ironic_26.1.1-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEoLGp81CJVhMOekJc1BatFaxrQ/4FAmdI8z4ACgkQ1BatFaxr
Q/59rxAAlLyuDnd5Bd2sfcXQzfEbMjYMcqIXzpWm4rmoHZbkB8j+g2aNNFTQokty
tJVVdu2v9EzlOalbMMonpBRdrOjgWBOtnoLZ65/lslh3jKGi2JelhpFwATe7v8aM
Jlf+rGDSUJmZ3kePHM4Yp7B4yjxj029us68Cl3EXMG82Xg/nrwB90SKjcItk4EL0
ASZRziROMbP08tX03wycMzT5f2N9esV3l8MeYV66F2TnWz8zTVggVzjzVumT7ajL
CpP+c8eiK7TdW6Bh8kLjvLjeI88xuBJEoG2MyQPzB1XM4S4oBmY7iobisHgt7/P+
HADyH87YaBFb+fp8eTxHk+/Nr74rBBwLtkhzB9cn40ujN5E4RQYn4toQnzwui4e8
8OvcJrK7kNWj48FMI3EPP0KFzyBZehEoxb3E2QNbRNgToGqmwb1a39coSaoB36hs
YVWNDkfRiNLQQ+MRXMFnDbKCOZHgNIc6nqiG/RrDbnUt3RAJz7lbNeTP6JyYRIZ2
Ea7NBBh6BGz15kd6nBUlXhMW0dPaDk/mnLhbqw0ywc+txIvi/fmwUEbjWtsPHKfF
1VggB4/nupC/3fw5NkCgxreO0xLHFJAGXu2Q7cEkvDqXZKomxH4hTJMKoypJG/RK
bFrhPBRRaIY3BwW7Fd3Y1yVMxyzT3A8KFCU+4Ub3K5Vrfy8jJLo=
=+myV
-----END PGP SIGNATURE-----
